title image


Smiley und Erfahrungsbericht...
Hallo Cube,

mit der Version 1.4.1_05 funktioniert es. Vielen Dank, ich hatte schon fast aufgegeben.

Gern schreibe ich aber an dieser Stelle nochmal, was dabei noch so passierte:



1. Java 1.4.2 wieder deinstalliert, incl. Dateien aus dem Mozilla-Plugin-Verzeichnis und des Eintrags in der prefs.js (interessanterweise ist der Standard-Eintrag dort 1.3 -?-)

2. Java 1.4.1 installiert und getestet - laeuft einwandfrei. Interessanterweise bleibt hier der o.g. Eintrag nach wie vor auf 1.3 und das Plugin-Verzeichnis leer. Woher bezieht Mozilla also die Infos?

Nun, da es ueber diesen Weg klappte, dachte ich, ich koennte ja mal die Version 1.4.2 einfach *daneben* installieren. Also:

3. Java 1.4.2 wieder installiert. Ergebnis: Mozilla meldet bei Besuch einer Java-Seite, dass das Plugin fehlt. In den prefs.js steht der Eintrag noch immer auf 1.3, das Plugin-Verzeichnis ist leer.

4. Manuell die Java-Dateien ins Plugin-Verzeichnis kopiert und den prefs.js-Eintrag geaendert. Ergebnis: geht noch immer nicht.

5. Java 1.4.2 also wieder geloescht, Java 1.4.1 aber draufgelassen: geht trotzdem nicht.

6. Die manuellen Eintraege aus Punkt 4 wieder geloescht - und es laeuft noch immer nicht.

7. Erst die komplette Deinstallation von 1.4.1 und deren Neuinstallation bringt Java wieder zum laufen...



Verstehen tu' ich das alles nicht, aber so lange es laeuft, bin ich ja zufrieden... :-)



- Kann ich eigentlich sicher sein, dass das bei Heise beschriebene Sicherheitsloch (betroffene Versionen: SDK und JRE 1.4.1_03 und fruehere) in der Version 1.4.1_05 nicht mehr besteht?



Sollte ich den prefs.js-Eintrag, der jetzt wieder auf dem Standard-Wert 1.3 steht, auf 1.4.1_05 aendern?

Brauche ich die Java-Dateien im Mozilla-Plugin-Verzeichnis?



Nochmals Danke fuer Geduld und Hilfe,

nordtroll

geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: